[<text>
<title>schweizerhalle fire hit sandoz 1986 profits</title>
<dateline>    basle, switzerland, march 13 - </dateline>sandoz ag &lt;sanz.z&gt; would
have reported a percentage rise in net profits "close to double
figures" rather than the actual two pct had it not been for
november's warehouse fire, a senior company official said.
    the official, who declined to be identified, told reuters
sandoz had made a substantial addition to reserves to cope with
the consequences of the accident at schweizerhalle, which
caused severe pollution of the rhine.
    sandoz today reported without comment a rise in net profits
to 541 mln francs from the previous 529 mln and a five pct
increase in dividend to 105 francs per 250 franc nominal share.
    this year began well, with the performance in january and
february at least equal to the same period last year, the
official said.
    the company is expected to give fuller details of its
results at a news conference on april 22.
    sandoz has insisted that it is adequately insured to cover
any liability arising from the accident.
    the official said the addition to reserves was to cover the
"one pct" of claims somehow not covered and any voluntary
gestures it wanted to compensate for the effects of pollution
from the fire.
    sandoz has not given any figure for claims, which have been
flowing in from switzerland and other countries bordering the
rhine since the accident.
    however, the official said the final figure would be "much
less than that cited in earlier comments." he gave no further
details.
    in line with fellow chemical giant ciba-geigy &lt;cigz.z&gt;,
which reported last month, sandoz profit and turnover were also
hit by the falling dollar, the official said.
    sales in local currency terms were up by 14 pct, with
market share increases in the united states and japan. but this
was more than offset by a 15 pct negative foreign exchange
effect, which produced the reported one pct drop in turnover to
8.36 billion francs,the sandoz official said.
    net profit at ciba-geigy dropped by 21 pct to 1.16 billion
francs, while sales fell by 12 pct to 15.95 billion francs.
    the third major swiss chemical company, f. hoffmann-la
roche and co &lt;hofz.z&gt; has not yet reported its results.
 reuter
</text>]